Subject: [Ace] Early registration of CoAP Media types for draft-ietf-ace-coap-est

From: Jim Schaad <[email-masked]>
Date: Mon, 25 Jun 2018 13:34:42 +0200

We have received a request for early registration approval for the media
types in draft-ietf-ace-coap-est.  As part of the input to the decision to
do this we need to know if there are any people who object to proceeding.

If you object please respond either to the list or to the chairs and provide
the reasons why you believe that this early registration should not proceed.
The chairs will make the decision before the Montreal IETF.

Jim